Page MenuHomePhabricator

radiobutton should be top aligned relative to multiline label
Closed, ResolvedPublic1 Estimated Story Points

Description

Is: In radiobutton list entries with multiline labels, the radio button starts is vertically mid aligned

Should: radiobutton should be top aligned relative to label:

related: T230880 (same with checkboxes)

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptAug 21 2019, 11:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I had to remove the fixed height of radio elements (they had different heights for the membership type) and have added padding to push the border further away from each other. Please have a look if any element looks off.

PR in https://github.com/wmde/FundraisingFrontend/pull/1613

Is this life (somewhere) or do I need to run the branch?

Tonina_Zhelyazkova_WMDE set the point value for this task to 1.Sep 3 2019, 10:16 AM
kai.nissen closed this task as Resolved.Jan 13 2020, 10:40 AM